Budbux - iOS - Bug #1185

Edit Profile> Email
06/11/2019 07:56 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/11/2019

0%
0.00 hour
0.75 hour

Description

If email fields is left empty it shows message "Email name cannot be empty. Please change it to "Email cannot be empty."

If invalid email is submitted, the error message "Email cannot be empty" is shown . Please change it to "Enter valid email”

http://prntscr.com/o00b9kg

History

#1 - 06/11/2019 08:07 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 06/11/2019 08:16 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 06/12/2019 03:34 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 06/12/2019 05:16 AM - Sarina Byanjankar

It is still to be done.

#5 - 06/12/2019 08:25 AM - Sarina Byanjankar

- Status changed from Resolved to Reopen

#6 - 06/12/2019 11:23 AM - Amir Thapa Magar

- Status changed from Reopen to In Progress

#7 - 06/13/2019 03:34 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#8 - 06/13/2019 07:55 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
